.maly-text {
  font-size: 1rem;
}
.wiekszy-text {
font-size: 1.125rem;
}

.sredni-text {
  font-size: 2rem;
}

.duzy-text {
  font-size: 2.625rem;
}

.oferta {
     width: 17.25rem;
     min-height: 2.5rem;
     padding: 0.5rem 2rem 0.5rem 1.25rem;
     background-color: #01c286;
     color: #000;
     font-size: 1rem;
     text-decoration: none;
     box-shadow: 0 2px 6px rgba(255,255,255,0.4);
     /*background-image: url(../img/arrow-right.png);
     background-repeat: no-repeat;
     background-position: right center; */
     }

 .oferta2 {
     width: 17.25rem;
     min-height: 2.5rem;
     padding: 0.5rem 2rem 0.5rem 1.25rem;
     background-color: #000;
     color: #fff;
     font-size: 1rem;
     text-decoration: none;
     box-shadow: 0 2px 6px rgba(255,255,255,0.4);
     background-image: url(../img/arrow-right.png);
     background-repeat: no-repeat;
     background-position: right center;
     }


.just-button {
     display: inline-flex; 
     align-items: center; 
     justify-content: left; 
     width: 24.5rem; 
     min-height: 2.5rem; 
     padding: 0.5rem 0.75rem 0.5rem 1.25rem; 
     background-color: #01c286; 
     color: #000; 
     font-size: 1.1rem; 
     border: 0; 
     background-image: url(../img/arrow-right.png); 
     background-repeat: no-repeat; 
     background-position: right center;
     }

 .just-button-black {
     display: inline-flex; 
     align-items: center; 
     justify-content: center; 
     width: 24rem; 
     min-height: 2.5rem; 
     padding: 0.5rem 0.75rem; 
     background-color: #000; 
     color: #fff; 
     font-size: 1.1rem; 
     border: 0; 
     }    

 .cta {
      font-size: 1.5rem; line-height: 1.4;
 }

 .hash1 {
      font-size: 1rem; font-weight:700;
 }

 .fs-20 {
  font-size: 2.0rem;
 }

 .fs-15 {
  font-size: 1.7rem;
 }

 .fs-13 {
  font-size: 1.3rem;
  color:rgb(130, 129, 129);
 }

 .mail-form {
  background-color: #01c286; 
  color: #000; 
  font-size: 1.1rem; 
  padding: 0.75rem; 
  border: 3px solid #01c286; 
  box-shadow: 0 2px 6px rgba(255,255,255,0.4);
 }

 .mail-form:hover {
  background-color: #13996f; 
 }

 .pad-2 {
  padding: 2rem;
 }

 .mt-5 {
  margin-top: 5rem;
 }

 .more-btn {
  width:24px; height:24px; 
  display:block;
 }

 .iseeyou {
  border: 1px dotted red;
 }
 
 .iseeyougreen {
  border: 1px dotted green;
 }

 //swipper opinie na głównej
.my-prev,
.my-next {
  width: 20px;        /* ustaw rozmiar */
  height: auto;
  cursor: pointer;    /* łapka */
  user-select: none;  /* brak zaznaczania */
  transition: transform .2s ease, opacity .2s ease;
}

.my-prev:hover,
.my-next:hover {
  transform: scale(1.1);
  opacity: 0.8;
}

.my-prev:active,
.my-next:active {
  transform: scale(0.95);   /* efekt kliknięcia */
}

.opinieSwiper {
  padding-bottom: 10px;
}

.swiper-slide {
  height: auto;
}

.card {
  height: 100%;
}

 .blockquote2 {
  font-size: 1rem;
 }

 .text-muted {
  font-size: 0.8rem;
  line-height: 1.0;
 }

 a.li {
  text-decoration: none;
  font-size: 1rem;
 }

 /* zielony button na skrolowanym navbarze  start */
 .kontakt-btn {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
  transition: all .3s ease;
}

.navbar.scrolled .kontakt-btn {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.just-button2 {
     display: inline-flex; 
     align-items: center; 
     justify-content: left; 
     width: 21rem; 
     min-height: 2.1rem; 
     padding: 0.5rem 0.5rem 0.5rem 0.9rem; 
     background-color: #01c286; 
     color: #000; 
     font-size: 1rem; 
     border: 0;
     margin-left: 2rem;
     }


     
/* home - dwiedz się wiecej */
a.linkmore {
color: #000;
font-family:Montserrat;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: 1.25rem;
text-decoration: underline;
text-decoration-color: #01c286;
text-underline-offset: 4px;
}

/* home - regular text */
p.regular {
 color: #000;
font-family: Montserrat;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: 1.75rem;
margin-bottom: 1.5rem;;
}


/* home - buttony */
.green-button {
     display: inline-flex; 
     align-items: center; 
     justify-content: left; 
     width: 13rem; 
     min-height: 2.5rem; 
     padding: 0.5rem 0.75rem 0.5rem 1.25rem; 
     background-color: #01c286; 
     color: #000; 
     font-size: 1rem; 
     border: 0; 
     /* background-image: url(../img/arrow-right.png); 
     background-repeat: no-repeat; 
     background-position: right center; */
     text-decoration: none;
     }

 .white-button {
     display: inline-flex; 
     align-items: center; 
     justify-content: left; 
     width: 12.8rem; 
     min-height: 2.5rem; 
     padding: 0.5rem 0.75rem 0.5rem 1.25rem; 
     background-color: transparent; 
     color: #000; 
     font-size: 1rem; 
     border: 1px solid #000;
     text-decoration: none; 
     }    

 /* main - wsparcia*/    

 div.offer {
  border-bottom: 1px solid rgba(247, 247, 247, 0.60);
  padding: 0.5rem 0.5rem 0.5rem 2rem;
  background-image: url('../img/yes2.png');
  background-repeat: no-repeat;   
  background-position: left center;
  background-size: auto; 
}

div.offer2 {
  border-bottom: 1px solid #01c286;
  padding: 0.5rem 0.5rem 0.5rem 2rem;
  background-image: url('../img/yes.png');
  background-repeat: no-repeat;   
  background-position: left center;
  background-size: auto; 
}

.green-title {
color: #01C286 !important;
font-family: Montserrat;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: 110%;
letter-spacing: -0.03rem;
text-transform: uppercase;
margin-bottom: 1rem;
}



/* oferta - zielone oferty po najechaniu */
.title-hover {
  transition: color 0.3s ease;
  cursor: pointer;
}

.title-hover:hover {
  color: #01c286;
}




/* historia */

.rok {
  color: #01C286; 
  font-family: Montserrat; 
  font-size: 1rem; 
  font-weight: 700; 
  margin-bottom:1rem;
}

.story-title {
color: #000;
text-align: center;
font-family: Montserrat;
font-size: 2.2rem;
font-style: normal;
font-weight: 400;
}

.story-box {
  border:1px solid #e9e9e9; 
  background: #fff; 
  padding:1rem;
}

.story-text {
  color: #000; 
  font-family: Montserrat; 
  font-size: 0.95rem;
}





@media (max-width: 768px) {
  h2#comowia {
    white-space: normal !important;
  }

  .kontakt-btn {
          display: none;
        }

  div#mojastory {
    margin-top: 1rem;
  }  
  
  img.story-photo {
    margin-top: 1rem;
  }

  .text-start {
    margin-bottom: 1rem;
  }
}

 
